.banner-service{
    padding: 150px 0 80px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background: linear-gradient(180deg, rgba(25, 37, 141, 0) 0%, rgba(25, 37, 141, 0.2) 100%);
}
.banner-service .banner-inner h1{
    color: var(--secondary-color);
    font-size: 40px;
    line-height: 1.5;
    font-weight: 600;
    margin-bottom: 15px;
}
.banner-service .banner-inner h1 span{
    color: #FEE600;
}
.banner-service .banner-inner p{
    color: var(--text-color);
    font-weight: 500;
}
.banner-service .banner-inner ul{
    padding-left: 40px;
    list-style: disc;
}
.banner-service .banner-inner ul li{
    color: var(--text-color);
    font-size: 16px;
    margin-bottom: 15px;
    list-style: disc;
}
.banner-service .banner-image {
    width: 100%;
    height: 100%;
}

.banner-service .banner-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.why-custom .section-title ul{
    column-count: 2;
}
.why-custom .section-title ul li{
    margin-bottom: 15px;
    padding-left: 30px;
    position: relative;
    line-height: 1.8;
}
.why-custom .section-title ul li::before{
    content: "\ea46";
    font-family: 'boxicons';
    color: var(--secondary-color);
    position: absolute;
    left: 0;
    font-size: 22px;
    top: -5px;
}
.why-custom .image-box{
    width: 100%;
    height: 100%;
}
.why-custom .image-box img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 10px;
}
/* FAQ */

.service .list-group {
    padding-top: 40px;
    position: sticky;
    top: 0;
}

.service .list-group .tab-nav {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 100%;
    max-width: 380px;
}

.service .list-group .tab-nav .tab-link {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 15px;
    background: #FFFFFF;
    border: 1.74px solid #DBDBDB;
    box-shadow: 23.22px 34.83px 58.06px 0px #0000000D;
    border-radius: 10px;
    padding: 10px 15px;
    width: 100%;
}

.service .list-group .tab-nav .tab-link .icon {
    width: 50px;
    height: 50px;
    border-radius: 100px;
    background: #EEEEEE;
    border: 0.5px solid #19258D99;
    box-shadow: 0px 0px 12px 0px #0000000D;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.service .list-group .tab-nav .tab-link .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.service .list-group .tab-nav .tab-link span {
    margin: 0;
    font-weight: 400;
    color: #000;
    line-height: 1.5;
}

.service .list-group .tab-nav .tab-link.active,
.service .list-group .tab-nav .tab-link:hover {
    background: linear-gradient(93.35deg, #4A1BAC -8.32%, #19258D 57.54%);
}

.service .list-group .tab-nav .tab-link.active .icon,
.service .list-group .tab-nav .tab-link:hover .icon {
    background-color: #fff;
}

.service .list-group .tab-nav .tab-link.active span,
.service .list-group .tab-nav .tab-link:hover span {
    color: #fff;
}

.service .tab-content {
    padding-top: 40px;
}

.service .tab-content .inner-box {
    background: #F8F8F8;
    border: 1.22px solid #F3F1F1;
    padding: 20px;
    border-radius: 8px;
}

.service .tab-content .inner-box h4 {
    color: var(--secondary-color);
    font-size: 24px;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 15px;
}

.service .tab-content .inner-box ul li {
    margin-bottom: 15px;
    padding-left: 30px;
    position: relative;
}

.service .tab-content .inner-box ul li::before {
    content: "\ea46";
    font-family: 'boxicons';
    color: var(--secondary-color);
    position: absolute;
    left: 0;
    font-size: 22px;
    top: -5px;
}

.service .tab-content .inner-box ul li strong {
    color: var(--text-color);
}

.service .tab-content .inner-box img {
    width: 100%;
    height: 350px;
    border-radius: 20px;
    object-fit: cover;
    margin-top: 15px;
}
.testimonials{
    background: #F6FBFF;
}
.faq-section{
    padding: 50px 0;
    background: #F6FBFF;
}
.faq-section .accordion .accordion-item{
    margin-bottom: 20px;
    border-radius: 10px;
    border: 1px solid #ddd;
    overflow: hidden;
    box-shadow: 0px 11px 22.01px 0px #0000000D;
}
.faq-section .accordion .accordion-item .accordion-button:not(.collapsed){
    color:var(--secondary-color);
    font-weight: 600;
    background-color: #fff;
    box-shadow: none;
}
.faq-section .accordion .accordion-item .accordion-button::after{
    content: "\ea50";
    font-family: boxicons!important;
    font-weight: 400;
    background-image: none;
    color: var(--primary-color);
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: rotate(90deg);
}
.faq-section .accordion .accordion-item  .accordion-button:not(.collapsed)::after{
    transform: rotate(270deg);
}
/* our portfolio */
.our-portfolio{
    background: #F6FBFF;
}
.our-portfolio .portfolio-slider .items-portfolio{
    padding: 25px 25px;
}
.our-portfolio .portfolio-slider .portfolio-card{
    background: #FFFFFF;
    box-shadow: 0px 5.13px 29.47px 0px #02093F29;
    padding: 30px;
    border-radius: 15px;
}
.our-portfolio .portfolio-slider .portfolio-card .inner-content h4{
    color: var(--text-color);
    font-size: 28px;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 15px;
}
.our-portfolio .portfolio-slider .portfolio-card .inner-content .technologies{
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
}
.our-portfolio .portfolio-slider .portfolio-card .inner-content p{
    font-weight: 400;
    line-height: 1.6;
}
.our-portfolio .portfolio-slider .portfolio-card .inner-content .technologies p{
    margin: 0;
}
.our-portfolio .portfolio-slider .portfolio-card .inner-content  ul{
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
}
.our-portfolio .portfolio-slider .portfolio-card .inner-content  ul li{
    background: #FFFFFF;
    box-shadow: 0px 4.96px 28.52px 0px #AEBFD24D;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    padding: 10px;
}
.our-portfolio .portfolio-slider .portfolio-card .inner-content  ul li img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.our-portfolio .portfolio-slider .portfolio-card .inner-content .button-theme{
    background-color: var(--text-color);
    border-color: var(--text-color);
}
.our-portfolio .portfolio-slider .portfolio-card .inner-content .button-theme i{
    background-color:#fff;
    color: var(--text-color);
}
.our-portfolio .portfolio-slider .owl-nav{
  margin: 0;
}
.our-portfolio .portfolio-slider .owl-nav button{
    position: absolute;
    top: 50%;
    background-color: var(--secondary-color);
    width: 50px;
    height: 50px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 30px;
    border:2px solid var(--secondary-color);
    transition: all 0.3s ease-in-out;
}
.our-portfolio .portfolio-slider .owl-nav button.owl-prev{
    left: -15px;
}
.our-portfolio .portfolio-slider .owl-nav button.owl-next{
    right:-15px;
}
.our-portfolio .portfolio-slider .owl-nav button:hover{
    color: var(--secondary-color);
    border: 2px solid var(--secondary-color) !important;
}  
.comprehensive{
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) -4.17%, rgba(25, 37, 141, 0.05) 100%);

}
.comprehensive .card-comprehensive{
    text-align:center;
}
.comprehensive .card-comprehensive .image{
    width: 150px;
    height: 150px;
    margin: auto;
    margin-bottom: 15px;
}
.comprehensive .card-comprehensive .image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.comprehensive .card-comprehensive .content h4{
    font-size: 20px;
    font-weight: 600;
}
.comprehensive .card-comprehensive .content p{
    margin: 0;
}
.security-compliance .card-security{
        position: relative;
        border-radius:0 0 10px 10px;
        padding:25px;
        background: linear-gradient(
          180deg,
          rgba(255, 255, 255, 0) 0%,
          rgba(25, 37, 141, 0.05) 100%
        );
        box-shadow: 0px 22px 0px 0px #00000003;
        overflow: hidden;
        text-align: center;
      }
      
.security-compliance .card-security::before {
        content: "";
        position: absolute;
        inset: 0;
        border-radius: inherit;
        padding: 2px;
        background: linear-gradient(
          180deg,
          rgba(7, 10, 39, 0) 0%,
          rgba(25, 37, 141, 0.7) 100%
        );
        -webkit-mask: 
          linear-gradient(#fff 0 0) content-box, 
          linear-gradient(#fff 0 0);
        -webkit-mask-composite: xor;
        mask-composite: exclude;
        pointer-events: none;    
}
.security-compliance .card-security h4{
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
    font-weight: 600;
    color:#333333;
}
.security-compliance .card-security p{
    margin: 0;
}
.expertise .card-expertise {
    box-shadow: 0px 5.45px 17.38px 0px #00000033;
    background: #FFFFFF;
    border-radius: 20px;
    overflow: auto;
    height: 100%;
}

.expertise .card-expertise .title {
    padding: 15px 25px;
    background-color: var(--secondary-color);
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

.expertise .card-expertise ul {
    padding: 0 15px 10px;
}

.expertise .card-expertise ul li {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 15px;
    border-bottom: 2px solid #D9D9D9;
    padding: 10px 15px;
    color: var(--text-color);
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
}

.expertise .card-expertise ul li img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.expertise .card-expertise ul li:last-child {
    border: 0;
}
/* Power Pproject */
.power-project {
    background: linear-gradient(94.13deg, #4A1BAC -0.79%, #19258D 96.17%);
    padding: 0;
    margin-top: 50px;
}

.power-project .inner-content {
    padding: 50px 0;
}

.power-project .inner-content h3 {
    color: #fff;
    font-size: 30px;
    line-height: 1.5;
    font-weight: 700;
    margin-bottom: 15px;
}

.power-project .inner-content h3 span {
    color: #FEE600;
}

.power-project .inner-content p {
    color: #fff;
    margin: 0;
}

.power-project .inner-content .button-theme {
    background-color: #fff;
    border-color: #fff;
    color: var(--text-color);
    margin-top: 25px;
    margin-bottom: 25px;
}

.power-project .inner-content .button-theme i {
    color: #fff;
    background-color: var(--text-color);
}

.power-project .inner-content p.bottomtext {
    font-size: 18px;
    font-weight: 600;
}

.power-project .image-project {
    width: 500px;
    height: auto;
}

.power-project .image-project img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.custom-service .section-title ul li {
    margin-bottom: 15px;
    padding-left: 30px;
    position: relative;
}

.custom-service .section-title ul li::after {
    content: "\ea46";
    font-family: 'boxicons';
    color: var(--secondary-color);
    position: absolute;
    left: 0;
    font-size: 22px;
    top: -5px;
}

.custom-service .section-title {
    position: sticky;
    top: 15%;
}

.custom-service .card-custom {
    background: #FFFFFF;
    border: 1px solid #E2E2E2;
    box-shadow: 4px 4px 15px 0px #0000001A;
    border-radius: 50px 8px 50px 8px;
    padding: 30px;
    margin-bottom: 20px;
}

.custom-service .card-custom .icon {
    width: 50px;
    height: 50px;
    border-radius: 10px;
    background-color: var(--secondary-color);
    padding: 10px;
    margin-bottom: 12px;
}

.custom-service .card-custom .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.custom-service .card-custom h4 {
    color: var(--text-color);
    font-size: 24px;
    line-height: 1.5;
    font-weight: 600;
    margin-bottom: 10px;
}

.custom-service .card-custom p {
    color: #333333CC;
    margin: 0;
}
.custom-service .card-custom.card-blue{
    background-color: var(--secondary-color);
}
.custom-service .card-custom.card-blue .icon{
    background-color: #fff;
}
.custom-service .card-custom.card-blue .icon img{
    filter: contrast(10) brightness(0);
}
.custom-service .card-custom.card-blue h4,
.custom-service .card-custom.card-blue p{
    color: #fff;
}